html, body {width:100%; height:100%;  font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#000;}

h4 {font-family:Georgia !important; font-weight:bolder !important; text-decoration:underline; font-size:12px !important;}

#container {width:956px; margin:0 auto; position:relative; }
* html div#siteline {display:none;} /*ie6 fix*/
#siteline {position:absolute; left:0; top:159px; height:167px; margin:auto; background:url(images/bg-line.jpg) repeat-x; width:100%;}
#header {height:159px; width:100%; position:relative; }
span.B_crumbBox {position:relative; top:7px;}
a {color:#005952; font-weight:bolder;}

/*menu*/
#menu {position:relative; width:100%; background:url(images/menu-bgrnd.jpg) repeat-x; height:36px;}
#menu .corner-left {position: absolute; left:0; background:url(images/menu-corner.jpg) no-repeat left center; width:31px; height:36px;}
#menu .corner-right {position: absolute; right:0; background:url(images/menu-corner.jpg) no-repeat right center; width:31px; height:36px;}
#menu ul {width:100%; font-size:13px; padding:7px 0 0 22px; }
#menu li {display:inline; font-weight:600;  text-shadow: 0px 0px 1px #aaa;  }
#menu li a {color:#FFF;margin:0px 9px 0 8px; text-decoration:underline; letter-spacing:1px; }
#menu li a:hover {color:#fff200; text-decoration:none;}
#menu li.active a {color:#fff200; text-decoration:none;}
/*menu*/

/*info-box*/
#logo-info-box {position:absolute; width:100%; height:123px; bottom:0; background:url(images/header-bg.jpg) no-repeat 270px center;}
#logo {width:104px; height:97px; display:block; margin:11px 0 0 41px;}
#title-text {font-weight:bolder; padding:20px 0 0 10px; width:115px; position:absolute; bottom:50px; left:151px;}
#info {position:absolute; bottom:10px; right:0; background:url(images/header-info.png) no-repeat; width:470px; height:98px;}
#info p {font-family:Arial; margin:8px 0 0 90px; font-weight:bolder; font-size:14px;}
#info p a {color:#1aba37; font-size:14px;}
#info p a:hover {text-decoration:none;}
b.red {color:#ed1c24; font-size:16px; }
b.grey {color:#636363;}
.yashare-auto-init {position:relative; bottom:17px; left:270px; width:220px; overflow:hidden;}
* html div.yashare-auto-init {display:none;}  /*ie6 fix*/
/*infobox*/

/*main-courses-menu*/
* html div#main-courses {display:none;} /*ie6 fix*/
#main-courses {height:167px; overflow:hidden; position:relative;}
#main-courses ul {width:100%; margin:17px 0 0 20px;}
#main-courses li {display:block; float:left;}
#main-courses li a {color:#FFF; margin:0 20px 0 20px; font-weight:normal; }
#main-courses li#all a {background:url(images/ico-c.png) no-repeat; background-position: 0px 0px; display:block; width:109px; height:110px; text-align:center; line-height:250px; }
#main-courses li#all a:hover {background-position: 0px -120px;}
#main-courses li#uchot {position:relative; left:13px;}
#main-courses li#bux a {background:url(images/ico-c.png) no-repeat; background-position: 0px -240px; display:block; width:120px; height:115px; text-align:center; line-height:250px; }
#main-courses li#bux a:hover {  background-position: 0px -365px;}
#main-courses li#uchot a {background:url(images/ico-c.png) no-repeat;   background-position: center -490px; display:block; width:180px; height:116px; text-align:center; line-height:250px;}
#main-courses li#uchot a:hover {    background-position: center -616px;}
#main-courses li#calc a {background:url(images/ico-c.png) no-repeat;    background-position: center -742px; display:block; width:196px; height:120px; text-align:center; line-height:250px; }
#main-courses li#calc a:hover { background-position: center -872px;}
#main-courses li#help a {background:url(images/ico-c.png) no-repeat;    background-position: 0px -1002px; display:block; width:119px; height:116px; text-align:center; line-height:250px; }
#main-courses li#help a:hover { background-position: 0px -1128px;}
/*main-courses-menu*/

/*news-timetable*/
#news-timetable-block {position:relative;  height:157px; top:28px;}
#news-content {width:462px; height:157px; float:left;background:url(images/line-news.gif) no-repeat 215px 55px;}
#sch {width:100%;}
#sch td {padding:7px 5px 5px 7px; width:50%;}
.news-title {display:block; width:460px; height:40px; background:url(images/timetable-title.gif) no-repeat;}
#timetable-content {width:462px; height:157px;  float:right;}
#timetable-content ul {padding:5px 5px 5px 7px;}
#timetable-content strong {color:#158d2b; font-weight:bolder;}
#timetable-content ul li {padding:5px 0 5px 0;}
#timetable-content ul li  a {font-weight:normal;}
.timetable-title {display:block; width:460px; height:40px; background:url(images/news-title.gif) no-repeat;}
/*news-timetable*/

/*news-home*/
.news-home {width:45%; float:left; height:70%; padding:10px; position:relative;}
.news-name {padding:0 0 5px 0;}
.news-name a {font-family:Georgia; font-weight:bolder; color:#005726; font-size:14px;  }
.news-home span.date {color:#005726; padding:5px 0 5px 0;}
.news-home .readmore a {color:#098921;}
.news-home .readmore {position:absolute; bottom:10px;}
.introtext p {padding-right:5px;}
/*news-home*/
#news {margin:20px;}
#news a {color:#098921;}


/*content*/
#content {position:relative; height:630px; top:45px; background:url(images/bgcontent.jpg) repeat-x #3ac350;}
#content .corner-top {position:absolute; top:0; display:block; width:100%; height:15px; background:url(images/top-corner-content.gif) no-repeat;}
#content .corner-bottom {position:absolute; bottom:0; display:block; width:100%; height:15px; background:url(images/bottom-corner-content.gif) no-repeat;}
#main-content {width:954px;border-left:1px solid #71FF8C; position:absolute; top:15px; height:600px; border-right:1px solid #71FF8C; }
.content h1 {padding-left:24px; font-size:20px; color:#005952; font-weight:bolder; font-family:Georgia;}
.content {float:right; width:770px;}
.content p {font-family:Arial; padding:6px 20px 10px 20px;}
#banner {display:block;width:200px; height:215px; position:absolute; left:30px; top:20px;}
#sidebar {display:block; width:151px; height:200px; position:absolute; left:30px; top:200px; z-index:999;}
/*content*/

/*beginner-block*/
#beginner-block {position:relative; top:60px; height:2000px; background:url(images/beginner-block-bg.jpg) repeat-x; margin-bottom:50px;}
#beginner-block .corner-top {position:absolute; top:0; display:none; width:100%; height:15px; background:url(images/beginner-block-top-corner.gif) no-repeat;}
#beginner-block .corner-bottom {position:absolute; bottom:0; display:none;  width:100%; height:15px; background:url(images/beginner-block-bottom-corner.gif) no-repeat;}
#beginner-content {width:954px; padding-top:20px; border-left:1px solid #A6E6FF; position:absolute; top:15px; height:1970px; border-right:1px solid #A6E6FF; background:#89d9fc; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; -moz-box-shadow: 0 0 10px #888;
-webkit-box-shadow: 0 0 10px#888;
box-shadow: 0 0 10px #888;}
#beginner-content h2, #beginner-content h3 {padding:0 24px 0 24px; font-size:18px; color:#005952; font-weight:bolder; font-family:Georgia;}
#beginner-block .menu {background:url(images/beginner-menu-bg.gif) no-repeat; width:251px; height:273px; display:block; position:absolute; top:0; right:0; z-index:999;}
#beginner-block .menu ul {margin:30px 0 0 20px;}
#beginner-block .menu ul li {width:199px; border-bottom:1px solid #CACACA; padding:7px;}
#beginner-block .menu ul li a{color:#000; font:Arial;}
#beginner-content p {font-family:Arial; padding:10px 600px 10px 24px;}
.button {display:none; position:absolute; text-align: center; right:10px; bottom:15px; width:212px; height:61px; background:url(images/button.gif) no-repeat;}
.button a {display: table-cell;
	vertical-align: middle;
	text-align: center; //position:relative; //top:15px;;}
/*beginner-block*/


/*course-detail*/
#course-detail {position:relative; top:20px; min-height:830px; background:url(images/course-detail-bg.jpg) repeat-x #83D9FA; border-left:1px solid #BBEBFE; border-right:1px solid #BBEBFE;}
#course-detail .corner-top {position:absolute; top:0; left:-1px; display:block; width:957px; height:15px; background:url(images/course-detail-top-corner.jpg) no-repeat;}
#course-detail .corner-bottom {position:absolute; bottom:0; left:-1px; display:block; width:957px; height:15px; background:url(images/course-detail-bottom-corner.png) no-repeat;}
#course-detail-content {width:954px; position:relative; top:15px; position:relative;  }
#course-detail h1 {padding:0 26px 0 26px; font-size:24px; color:#005952; font-weight:bolder; font-family:Georgia;}
#course-detail h2, #inner h2 {padding:10px 26px 10px 26px !important; font-size:16px !important; color:#005952 !important; font-weight:bolder !important; font-family:Georgia !important;}
#course-detail-content p {font-family:Arial; padding:10px 24px 10px 24px;}
.pic {float:left; width:199px; height:142px; margin:0px 0 10px 26px; padding:10px;}
#setting-course {position:relative; top:25px; left:26px; width:904px; height:170px; border-right:1px solid #BBEBFE; border-left:1px solid #BBEBFE; background:url(images/setting-course-bg.jpg) repeat-x;}
#setting-course .corner-top {position:absolute; left:0; top:0; display:block; width:100%; height:10px; background:url(images/setting-course-top-corner.jpg) no-repeat;}
#setting-course .corner-bottom {position:absolute; left:0; bottom:0; display:block; width:100%; height:10px; background:url(images/setting-course-bottom-corner.jpg) no-repeat;}
#setting-course .set {width:206px; height:147px; float:left;  margin:10px 0 0 14px; }
#setting-course .set strong { font-family:Georgia; font-weight:bolder; font-size:16px; margin:0 0 0 1px;}
#setting-course .set p {margin-top:10px;}
#setting-course .set p b {color:#ED1C24; padding-left:4px;}
.set ul {padding:0; margin:0 !important;}
li.programm-link {list-style-image:none !important; padding:0;}
span.but-1 {width:175px;height:47px;background:url(images/but-1.gif) no-repeat; display:block; text-align:center; line-height:47px; }
/*course-detail*/

/*train-block*/
#train-block { margin:45px 0 0 26px; width:904px; height:100px;}
#train-block .set1 {width:217px; height:90px; float:left; margin:2px 0 0 5px;}
#train-block .set1 p {font-family:Georgia; font-weight:bolder; font-size:16px; margin:20px 0 0 110px;}
#train-block .set1 p a, #train-block .set1 li a  {color:#000; font-size:16px; font-weight:bolder; font-family:Georgia; }
#train-block .set1 p a:hover {text-decoration:none;}
#train-block ul {padding:0; margin:15px 0 0 100px !important;}
.train-ico1 {width:90px; height:90px; float:left; background:url(images/ico-train.png) no-repeat;   background-position: 0px 0px;}
.train-ico2 {width:90px; height:90px; float:left; background:url(images/ico-train.png) no-repeat;       background-position: 0px -100px}
.train-ico3 {width:90px; height:90px; float:left; background:url(images/ico-train.png) no-repeat;   background-position: 0px -200px;}
.train-ico4 {width:90px; height:90px; float:left; background:url(images/ico-train.png) no-repeat;   background-position: 0px -300px;}
/*train-block*/

/*inner*/
#inner {position:relative; top:20px; background:url(images/course-detail-bg.jpg) repeat-x #83d9fa; border-left:1px solid #BBEBFE; border-right:1px solid #BBEBFE;}
#inner .corner-top {position:absolute; top:0; left:-1px; display:block; width:957px; height:15px; background:url(images/course-detail-top-corner.jpg) no-repeat;}
#inner .corner-bottom {position:absolute; bottom:0; left:-1px; display:block; width:957px; height:15px; background:url(images/course-detail-bottom-corner.png) no-repeat;}
#inner h1 {padding:0 26px 10px 26px; font-size:24px; color:#005952; font-weight:bolder; font-family:Georgia;}
#inner-content {width:954px; position:relative; top:15px; padding-bottom:25px; min-height:830px;}
#inner-content p {font-family:Arial; padding:0px 24px 10px 24px;}
#inner-content ul {margin-left:25px;}
/*inner*/

/*all-courses-table*/
table.all-courses {width:904px; margin:20px 0 20px 26px; text-align:center; position:relative; //margin:20px 0 20px 0px;}
table.all-courses thead th {height:41px; background:#1094e4; color:#FFF; text-align:center;}
table.all-courses thead tr {height:41px;}
table.all-courses tbody tr {height:51px; background:url(images/td-border.gif) no-repeat 0px 49px #FFF; text-decoration:underline;}
table.all-courses td.first {text-align:left; }
table.all-courses td.first a {margin-left:26px; display:block; font-size:14px;}
table.all-courses td a {font-weight:bolder; color:#000;}
table.all-courses td {padding:0 3px 0 3px; text-decoration:none;}
table.all-courses thead th.first { width:390px; background:url(images/th-first.png) no-repeat top left; background-color:transparent;}
table.all-courses thead th.last { width:150px; background:url(images/th-last.png) no-repeat top center; background-color:transparent;}
table.all-courses tr.tfoot {background:none; border:none; height:41px;}
table.all-courses td.tfoot  { height:41px; background:url(images/tfoot.png) no-repeat;}
/*all-courses-table*/

/*second-content*/
#second-content { margin-top:20px; padding-bottom:20px;}
#second-content p {padding:10px 24px;}
h3 {padding:0 26px 10px 26px !important; font-size:16px !important; color:#005952 !important; font-weight:bolder !important; font-family:Georgia !important;}
#second-content ul, #inner ul, #course-detail ul {margin:5px 0 5px 40px}
#second-content li, #inner li, #course-detail li {padding:5px 0 5px 5px; list-style-image: url(images/li.png);}
/*second-content*/

/*second-content-table*/
table#detail {width:904px; margin:10px 0 10px 26px;}
table#detail td {width:50%;}
table#detail td p {padding:10px 50px 0 0; margin:0;}
table#detail td ul {margin:10px 0 0 25px !important; padding:0 10px 0 0 !important; }
table#detail h3 {padding:10px 0 0 0 !important;}
table#detail div {background:url(images/bg-ul.jpg) repeat-x top center; width:400px; border-radius:5px;}
/*second-content-table*/

/*main-content-table*/
table#main {width:70%; margin:5px 0 10px 26px;}
table#main td {width:50%;}
table#main td p {padding:10px 10px 0 0; margin:0;}
/*main-content-table*/

/*timing-table*/
*:first-child+html table#timing { margin:20px 0 20px 0px;}
table#timing {width:904px; margin:10px 0 20px 26px; text-align:center; left:0; position:relative; //margin:10px 0 20px 0px;}
table#timing  tbody tr {height:30px; background:#FFF;}
table#timing td.top1,table#timing td.top2 {background:#1094E4; height:35px; text-align:left; line-height:35px; padding-left:5px;}
table#timing td.mid1 b {padding-left:5px;}
table#timing td.mid1, table#timing td.mid11 {line-height:25px; text-align:left; padding-left:5px;}
/*timing-table*/



/*footer*/
#footer {position:relative; top:20px; height:100px; }
#footer ul li {float:left; padding:10px 0 5px 40px;}
#footer ul li a {color:#000; font-weight:bolder;}
.f-block {width:27%; height:60px; float:left; margin-top:10px; border-right:1px ridge #686868;}
.f-block p {padding:7px;}
.f-block span {color:#636363; padding-left:15px;  font-weight:bolder;}
.f-block span b {color:#ED1C24;font-size:14px;}
.f-block a {color:#000; font-weight:bolder;}
.f-blockc {width:43%; height:60px; float:left; margin-top:10px; border-right:1px ridge #686868;}
.f-blockc p {padding:7px;}
.f-blockc span {color:#636363; padding-left:15px;  font-weight:bolder;}
.f-blockc span b {color:#ED1C24;font-size:14px;}
input,textarea,select {border-radius:10px; background:#F2FFFF;}
input#submit {border:none; background:url("images/send.gif") no-repeat; width:157px; height:48px; cursor:pointer;}
div.errors {margin:10px;}

.justifyleft {float:left; padding:0 10px 10px 0;}

#detail_help  {width:904px; margin:10px 0 10px 26px;}
#detail_help td.name-ct {width:80%;}
#detail_help td {padding:5px; background:#f8faf9; border:1px solid #aee4f9;}